@font-face {
    font-family: "almoni-dl";
    font-weight: 700;
    /*(bold)*/
    font-style: normal;
    font-display: swap;
    src: local('almoni-dl'),
        url(../fonts/almoni-dl-aaa-700.woff) format("woff");
}
@font-face {
    font-family: "almoni-dl";
    font-weight: 400;
    /*(regular)*/
    font-style: normal;
    font-display: swap;
    src: local('almoni-dl'),
        url(../fonts/almoni-dl-aaa-400.woff) format("woff");
}
@font-face {
    font-family: "almoni-dl";
    font-weight: 300;
    /*(light)*/
    font-style: normal;
    font-display: swap;
    src: local('almoni-dl'),
        url(../fonts/almoni-dl-aaa-300.woff) format("woff");
}

@font-face {
    font-family: "almoni-tzar";
    font-weight: 400;
    /*(regular)*/
    font-style: normal;
    font-display: swap;
    src: local('almoni-dl'),
        url(../fonts/almoni-tzar-aaa-400.woff) format("woff");
}
@font-face {
    font-family: "almoni-tzar";
    font-weight: 300;
    /*(light)*/
    font-style: normal;
    font-display: swap;
    src: local('almoni-dl'),
        url(../fonts/almoni-tzar-aaa-300.woff) format("woff");
}
@font-face {
    font-family: 'Glyphicons Halflings';
    font-display: swap;
    src: local('Glyphicons Halflings');
        url('../fonts/glyphicons-halflings-regular.woff') format('woff');
}
@font-face {
    font-family: 'FontAwesome';
    src: local('FontAwesome'),
        url('/assets/vendors/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
